Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 715828 - dev-python/autobahn: add python3_7 support
Summary: dev-python/autobahn: add python3_7 support
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Brian Dolbec
URL:
Whiteboard:
Keywords:
Depends on: 715958 718894
Blocks: 666568 python3.7-compat 718882
  Show dependency tree
 
Reported: 2020-04-02 02:18 UTC by Fat-Zer
Modified: 2020-05-09 19:31 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fat-Zer 2020-04-02 02:18:12 UTC
subj. In a long run it's a RDEPEND for sci-libs/vtk.

Revdeps:

>=dev-python/cbor-1.0.0
>=dev-python/txaio-2.7.0
>=dev-python/wsaccel-0.6.2

Reproducible: Always
Comment 1 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-04-22 15:59:19 UTC
So this is only used by sci@ packages.  I don't think python@ has any manpower to maintain it.
Comment 2 Brian Dolbec gentoo-dev 2020-04-26 00:35:32 UTC
python 3.7 and 3.8 will be in the 20.4.3 release
Comment 3 Fat-Zer 2020-05-09 19:30:33 UTC
I suppose this one can be resolved as well due to resolution of the #715958.